proxies:
  - {"name":"RO1｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.199","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO2｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO3｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.224","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO4｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.146","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO5｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.211","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO6｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.184","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO7｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.161","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO8｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.225","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO9｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.247","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO10｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.180","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO11｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.234","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"US1｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US2｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"RO12｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.214","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO13｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO14｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.55","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO15｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.219","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO16｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.201","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO17｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.57","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO18｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO19｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.154","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US3｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO20｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.204","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US4｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO21｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.175","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO22｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.212","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO23｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO24｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.207","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO25｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.196","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO26｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.32","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO27｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.198","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO28｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.157","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO29｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.149","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO30｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.148","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO31｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO32｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.184","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO33｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.39","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO34｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.207","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO35｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.55","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO36｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.57","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO37｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.199","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO38｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.212","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO39｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.225","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO40｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.161","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO41｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.238","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO42｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.245","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO43｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.148","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO44｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO45｜商宽/代理｜高风险 (代理)","server":"84.239.49.183","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO46｜商宽/代理｜高风险 (代理)","server":"84.239.49.163","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO47｜商宽/代理｜高风险 (代理)","server":"84.239.49.254","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO48｜商宽/代理｜高风险 (代理)","server":"84.239.49.162","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO49｜商宽/代理｜高风险 (代理)","server":"84.239.49.171","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO50｜商宽/代理｜高风险 (代理)","server":"84.239.49.178","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO51｜商宽/代理｜高风险 (代理)","server":"84.239.49.173","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO52｜商宽/代理｜高风险 (代理)","server":"84.239.49.215","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO53｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.157","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO54｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.149","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO55｜商宽/代理｜高风险 (代理)","server":"84.239.49.156","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO56｜商宽/代理｜高风险 (代理)","server":"84.239.49.42","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO57｜商宽/代理｜高风险 (代理)","server":"84.239.49.231","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO58｜商宽/代理｜高风险 (代理)","server":"84.239.49.239","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO59｜商宽/代理｜高风险 (代理)","server":"84.239.49.185","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO60｜商宽/代理｜高风险 (代理)","server":"84.239.49.209","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO61｜商宽/代理｜高风险 (代理)","server":"84.239.49.235","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO62｜商宽/代理｜高风险 (代理)","server":"84.239.14.152","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO63｜机房｜高风险 (代理)","server":"193.176.84.31","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO64｜机房｜高风险 (代理)","server":"193.176.84.37","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO65｜商宽/代理｜高风险 (代理)","server":"84.239.49.253","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO66｜商宽/代理｜高风险 (代理)","server":"84.239.49.191","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO67｜商宽/代理｜高风险 (代理)","server":"84.239.49.166","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO68｜商宽/代理｜高风险 (代理)","server":"84.239.49.170","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO69｜商宽/代理｜高风险 (代理)","server":"84.239.49.227","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"HK1｜家宽/原生｜非常安全","password":"<password>","port":8443,"server":"eef5e79a-t7bj40-tg010c-1r7od.hkt.cdnhuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"eef5e79a-t7bj40-tg010c-1r7od.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US5｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"68c556b7-t7bj40-tg010c-1r7od.sj.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"68c556b7-t7bj40-tg010c-1r7od.sj.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"RO70｜商宽/代理｜高风险 (代理)","server":"84.239.49.155","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO71｜商宽/代理｜高风险 (代理)","server":"84.239.49.187","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO72｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.204","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO73｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.176","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO74｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.154","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO75｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO76｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.40","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"DE1｜机房｜高风险 (代理)","type":"socks5","server":"152.53.144.223","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US6｜商宽/代理｜高风险 (代理)","server":"162.159.1.170","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US7｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US8｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"KR1｜机房｜低风险","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":31433,"server":"29223f20-t7bj40-tg010c-1r7od.kr.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"29223f20-t7bj40-tg010c-1r7od.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR2｜机房｜低风险","server":"e6fae44e-tbbz40-tg010c-1r7od.kr.oshuawei.com","port":31433,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","tls":true,"sni":"e6fae44e-tbbz40-tg010c-1r7od.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP1｜家宽/原生｜非常安全","server":"9305d3f8-tbbz40-tbicd9-1go3q.jp.oshuawei.com","port":443,"type":"http","username":"19dd9c70-e4a5-11ed-8347-f23c9164ca5d","password":"19dd9c70-e4a5-11ed-8347-f23c9164ca5d","tls":true,"sni":"9305d3f8-tbbz40-tbicd9-1go3q.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR3｜机房｜低风险","server":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","port":31433,"type":"http","username":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","password":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","tls":true,"sni":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR4｜机房｜低风险","server":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","port":31433,"type":"http","username":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","password":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","tls":true,"sni":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP2｜家宽/原生｜非常安全","server":"485dc415-tbbz40-tcmifz-1s3lb.jp.oshuawei.com","port":443,"type":"http","username":"fbf91120-50ba-11ef-a203-f23c91cfbbc9","password":"fbf91120-50ba-11ef-a203-f23c91cfbbc9","tls":true,"sni":"485dc415-tbbz40-tcmifz-1s3lb.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US9｜商宽/代理｜高风险 (代理)","server":"mfa.gov.ua","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK2｜商宽/代理｜高风险 (代理)","server":"172.64.153.159","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US10｜商宽/代理｜高风险 (代理)","server":"162.159.4.221","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US11｜商宽/代理｜高风险 (代理)","server":"108.162.196.3","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US12｜商宽/代理｜高风险 (代理)","server":"162.159.42.182","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US13｜商宽/代理｜高风险 (代理)","server":"162.159.36.166","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US14｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US15｜商宽/代理｜高风险 (代理)","server":"198.41.223.238","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR5｜商宽/代理｜高风险 (代理)","server":"121.169.46.116","port":1090,"type":"socks5","udp":true,"skip-cert-verify":true}
  - {"name":"KR6｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"RO77｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.32","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"US16｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"a7ac8d32-t7bj40-tg010c-1r7od.se.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a7ac8d32-t7bj40-tg010c-1r7od.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP3｜家宽/原生｜非常安全","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"b3014e57-t7bj40-tg010c-1r7od.jp.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"b3014e57-t7bj40-tg010c-1r7od.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"RO78｜商宽/代理｜高风险 (代理)","server":"84.239.49.202","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO79｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.238","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"AU1｜商宽/代理｜高风险 (代理)","server":"103.62.50.130","port":443,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"FR1｜机房｜高风险 (代理)","server":"aa8d0e2a-tbbz40-tg010c-1r7od.fr.oshuawei.com","port":443,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","tls":true,"sni":"aa8d0e2a-tbbz40-tg010c-1r7od.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR7｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"Og%3D%3D","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"HK3｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US17｜机房｜高风险 (代理)","server":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","port":443,"type":"http","username":"b02327ac-a49a-11ef-a673-f23c913c8d2b","password":"b02327ac-a49a-11ef-a673-f23c913c8d2b","tls":true,"sni":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK4｜家宽/原生｜非常安全","server":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","port":8443,"type":"http","username":"3437f34e-1b77-11eb-8684-f23c913c8d2b","password":"<password>","tls":true,"sni":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US18｜机房｜高风险 (代理)","server":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","port":443,"type":"http","username":"ae5338ae-9a70-58c9-3d47-7d54a5675715","password":"ae5338ae-9a70-58c9-3d47-7d54a5675715","tls":true,"sni":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"SG1｜机房｜低风险","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"3436985e-t7bj40-tg010c-1r7od.sg.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"3436985e-t7bj40-tg010c-1r7od.sg.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR2｜机房｜高风险 (代理)","server":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","port":443,"type":"http","username":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","password":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","tls":true,"sni":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR3｜机房｜高风险 (代理)","server":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","port":443,"type":"http","username":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","password":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","tls":true,"sni":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US19｜商宽/代理｜高风险 (代理)","server":"172.64.53.34","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO80｜商宽/代理｜高风险 (代理)","server":"84.239.49.154","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO81｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.180","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"HK5｜商宽/代理｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR4｜机房｜高风险 (代理)","server":"eca910fb-tbbz40-tjsm26-6gn6.fr.oshuawei.com","port":443,"type":"http","username":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","password":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","tls":true,"sni":"eca910fb-tbbz40-tjsm26-6gn6.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR5｜机房｜高风险 (代理)","server":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","port":443,"type":"http","username":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","password":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","tls":true,"sni":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US20｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"c2acdd6f-t7bj40-tg010c-1r7od.sv.plebai.net","tls":true,"type":"socks5","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"c2acdd6f-t7bj40-tg010c-1r7od.sv.plebai.net","udp":true,"skip-cert-verify":true}
  - {"name":"KR8｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"T2clM0QlM0Q6","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"US21｜机房｜高风险 (代理)","server":"94cfd23f-tbbz40-tjsm26-6gn6.se.oshuawei.com","port":443,"type":"http","username":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","password":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","tls":true,"sni":"94cfd23f-tbbz40-tjsm26-6gn6.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US22｜商宽/代理｜高风险 (代理)","server":"162.159.3.48","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"SG2｜商宽/代理｜高风险 (代理)","server":"103.181.164.182","port":9220,"type":"trojan","password":"91364815-ad51-4d79-a9ca-b4e3651b99c1","sni":"sg.weixin.qq.com","skip-cert-verify":true,"udp":true,"tfo":true,"network":"tcp"}
  - {"name":"RO82｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.176","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO83｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.37","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK6｜商宽/代理｜高风险 (代理)","server":"store.ubi.com","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR9｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"udp":true,"username":"Og%3D%3D","password":"Og%3D%3D","skip-cert-verify":true}
  - {"name":"KR10｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"KR11｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"HK7｜商宽/代理｜高风险 (代理)","password":"<password>","port":443,"server":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","tls":true,"type":"socks5","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR6｜机房｜高风险 (代理)","server":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","port":443,"type":"http","username":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","password":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","tls":true,"sni":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"TW1｜家宽/原生｜非常安全","server":"tw-tpe-dc07-004.node.valaccess.com","port":443,"ports":"20000-40000","password":"29794dae-06ca-4b62-94f2-220b5858d39b","sni":"na.node.valaccess.com","obfs":"salamander","obfs-password":"TB3NFWHCbuXajqux","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"anytls","name":"US23｜家宽/原生｜非常安全","server":"free.us1.laodavip.com","port":443,"udp":true,"sni":"free.us1.laodavip.com","skip-cert-verify":true,"packet-encoding":"xudp","password":"2f3a2a4d-ca46-4012-a472-b559d379ad0a"}
  - {"type":"anytls","name":"HK8｜家宽/原生｜非常安全","server":"4562ef30-tegxs0-tr9h64-1f1f1.hk2.hyhuawei.com","port":443,"udp":true,"sni":"4562ef30-tegxs0-tr9h64-1f1f1.hk2.hyhuawei.com","skip-cert-verify":true,"packet-encoding":"","password":"61c4be90-6235-11ec-a8bf-f23c91cfbbc9","packetEncoding":"none","allowInsecure":"1","sub-tag":"R002-260618"}
  - {"type":"hysteria2","name":"FI1｜机房｜低风险","server":"45.196.182.217","port":8449,"password":"03e7f55f-22f8-4564-880f-b86c8cdbf140","sni":"https://t.me/QiangLieTuiJian","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"FI2｜机房｜低风险","server":"66.234.150.242","port":8449,"password":"03e7f55f-22f8-4564-880f-b86c8cdbf140","sni":"sni.fi-m247-02.com","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"anytls","name":"US24｜家宽/原生｜非常安全","server":"free.us1.laodavip.com","port":443,"udp":true,"sni":"free.us1.laodavip.com","skip-cert-verify":true,"packet-encoding":"xudp","password":"7468649e-cebd-4a76-8470-982e33062086"}
  - {"name":"RO84｜商宽/代理｜高风险 (代理)","server":"84.239.49.40","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO85｜商宽/代理｜高风险 (代理)","server":"84.239.49.245","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"HK9｜家宽/原生｜非常安全","server":"88456c11-ta1og0-tnqudu-1mim2.hkt.cdnhuawei.com","port":8443,"type":"http","username":"6e3ee1de-381f-11ee-87f9-f23c91cfbbc9","password":"<password>","tls":true,"sni":"88456c11-ta1og0-tnqudu-1mim2.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK10｜商宽/代理｜高风险 (代理)","server":"yx.cloudflare.182682.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK11｜商宽/代理｜高风险 (代理)","server":"cf.130519.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK12｜商宽/代理｜高风险 (代理)","server":"cf.877774.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK13｜商宽/代理｜高风险 (代理)","server":"cf.090227.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US25｜商宽/代理｜高风险 (代理)","server":"cloudflare-ip.mofashi.ltd","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK14｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"GB1｜机房｜低风险","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":443,"server":"a2e7ab8a-thvs00-ths4hq-azvy.cldvpuk.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"a2e7ab8a-thvs00-ths4hq-azvy.cldvpuk.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"US26｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"b2bb42af-t7bj40-tg010c-1r7od.sjc.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"b2bb42af-t7bj40-tg010c-1r7od.sjc.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US27｜商宽/代理｜高风险 (代理)","server":"162.159.38.101","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US28｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"b135e9e8-t7bj40-tg010c-1r7od.los.gotochinatown.net","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"b135e9e8-t7bj40-tg010c-1r7od.los.gotochinatown.net","udp":true,"skip-cert-verify":true}
  - {"name":"US29｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"b135e9e8-t7bj40-tg010c-1r7od.los.gotochinatown.net","tls":true,"type":"socks5","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"b135e9e8-t7bj40-tg010c-1r7od.los.gotochinatown.net","udp":true,"skip-cert-verify":true}
  - {"name":"HK15｜商宽/代理｜高风险 (代理)","server":"www.baipiao.eu.org","port":8880,"type":"vless","uuid":"530868e7-d788-4595-b2d6-6a40c098164d","tls":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/pyip=ProxyIP.JP.CMLiussss.net","headers":{"Host":"crimson-sea-a4bb.343-1a7.workers.dev"}},"tfo":false,"udp":true,"servername":"crimson-sea-a4bb.343-1a7.workers.dev"}
  - {"name":"GB2｜机房｜低风险","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"094d8de8-t7bj40-tg010c-1r7od.uk.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"094d8de8-t7bj40-tg010c-1r7od.uk.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"TW2｜家宽/原生｜非常安全","server":"tw-tpe-dc07-001.node.valaccess.com","port":443,"uuid":"29794dae-06ca-4b62-94f2-220b5858d39b","udp":true,"tls":true,"flow":"xtls-rprx-vision","client-fingerprint":"chrome","skip-cert-verify":true,"packet-encoding":"xudp","reality-opts":{"public-key":"i7FRaArcUxL2_qo-MZHANck17kt3MGfJ36LTXfxfzjg","short-id":"0ea827164b58a9f7"},"network":"tcp","encryption":"none","servername":"www.speedtest.net"}
  - {"type":"vless","name":"TW3｜家宽/原生｜非常安全","server":"tw-tpe-dc07-002.node.valaccess.com","port":443,"uuid":"29794dae-06ca-4b62-94f2-220b5858d39b","udp":true,"tls":true,"flow":"xtls-rprx-vision","client-fingerprint":"chrome","skip-cert-verify":true,"packet-encoding":"xudp","reality-opts":{"public-key":"i7FRaArcUxL2_qo-MZHANck17kt3MGfJ36LTXfxfzjg","short-id":"0ea827164b58a9f7"},"network":"tcp","encryption":"none","servername":"www.speedtest.net"}
  - {"sni":"www.ignitelimit.com","network":"ws","ws-opts":{"path":"/assignment","headers":{"Host":"www.ignitelimit.com"}},"type":"trojan","password":"humanity","server":"104.16.174.117","port":443,"name":"FR7｜机房｜高风险 (代理)","udp":true,"skip-cert-verify":true}
  - {"type":"vmess","name":"GB3｜机房｜低风险","server":"v36.hdacd.com","port":30836,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"US30｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"type":"vless","uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","tls":true,"tfo":false,"skip-cert-verify":true,"client-fingerprint":"chrome","network":"ws","ws-opts":{"path":"/","headers":{"Host":"t1s1.rittbo.kdns.fr"}},"udp":true,"servername":"t1s1.rittbo.kdns.fr"}
